function FileData_Pairs(x)
{
x.t("managing","servers");
x.t("microsoft","windows");
x.t("apply","changes");
x.t("improving","mouse");
x.t("video","session");
x.t("remote","video");
x.t("until","pointer");
x.t("server.","microsoft");
x.t("basic","operation");
x.t("response","during");
x.t("midpoint","slider");
x.t("default","mouse");
x.t("speed","slider");
x.t("speed","exact");
x.t("servers","improving");
x.t("want","deactivate");
x.t("start","settings");
x.t("motion","tab.");
x.t("button.","click");
x.t("advanced","button.");
x.t("slider","displayed.");
x.t("slider","bar.");
x.t("resynchronize","mouse.");
x.t("intellipoint","drivers");
x.t("during","remote");
x.t("cursor/mouse","button");
x.t("check","box");
x.t("cycle","tabs");
x.t("acceleration.","click");
x.t("operation","accessing");
x.t("experiencing","slow");
x.t("slow","mouse");
x.t("settings","control");
x.t("settings","desktop");
x.t("box","turn");
x.t("performance","improving");
x.t("performance","basic");
x.t("performance","experiencing");
x.t("session","may");
x.t("double-click","mouse");
x.t("target","server.");
x.t("adjust","mouse");
x.t("local","cursor/mouse");
x.t("align","local");
x.t("drivers","windows");
x.t("red","hat");
x.t("select","start");
x.t("select","mouse");
x.t("select","radio");
x.t("button","viewer");
x.t("options","tab.");
x.t("mouse","response");
x.t("mouse","speed");
x.t("mouse","settings");
x.t("mouse","performance");
x.t("mouse","acceleration");
x.t("mouse","drivers:");
x.t("mouse","icon.");
x.t("control","panel");
x.t("hat","linux:");
x.t("viewer","resynchronize");
x.t("may","want");
x.t("accessing","managing");
x.t("displayed.","adjust");
x.t("changes","align");
x.t("operating","systems");
x.t("operating","system");
x.t("exact","midpoint");
x.t("1.0.","apply");
x.t("click","motion");
x.t("click","advanced");
x.t("click","align");
x.t("click","acceleration");
x.t("click","pointer");
x.t("linux:","select");
x.t("windows","based");
x.t("windows","2000");
x.t("windows","server");
x.t("acceleration","check");
x.t("acceleration","operating");
x.t("acceleration","1.0.");
x.t("acceleration","setting");
x.t("radio","button.");
x.t("panel","double-click");
x.t("systems","select");
x.t("mouse.","microsoft");
x.t("mouse.","intellipoint");
x.t("mouse.","red");
x.t("drivers:","select");
x.t("tab.","adjust");
x.t("based","operating");
x.t("controls","acceleration");
x.t("system","target");
x.t("pointer","speed");
x.t("pointer","options");
x.t("turn","acceleration.");
x.t("2000","default");
x.t("setting","select");
x.t("tabs","until");
x.t("icon.","cycle");
x.t("icon.","click");
x.t("bar.","click");
x.t("bar.","acceleration");
x.t("2003","default");
x.t("deactivate","mouse");
x.t("desktop","controls");
x.t("server","2003");
}
